Bug 208270 - KDE fails to print with CUPS domain socket
Summary: KDE fails to print with CUPS domain socket
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Blocker
TreeView+ depends on / blocked
 
Reported: 2006-09-27 14:33 UTC by Thomas Woerner
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-10 18:02:19 UTC


Attachments (Terms of Use)

Description Thomas Woerner 2006-09-27 14:33:48 UTC
Description of problem:
This is a place-holder bug for this upstream one:

  http://bugs.kde.org/show_bug.cgi?id=115891

This fedora-list message:

  https://www.redhat.com/archives/fedora-list/2006-May/msg04431.html

indicates that some users are hitting this bug, but I don't know how widespread
that is, or whether it has happened from 'yum update' or from a cupsd.conf
modification (copying the rpmnew file etc).

Comment 1 Ngo Than 2006-10-10 18:02:19 UTC
it's fixed in kdelibs-3.5.4-10.fc6


Note You need to log in before you can comment on or make changes to this bug.